Subject: (urth) Starcrosser vs hyperspaceship

From: teflon93 <teflon93 at cox.net>
Date: Thu, 14 Aug 2003 14:39:59 +0000

I think we're missing something here.  Tzadkiel wasn't a simple spaceship.  It crossed the gap between universes, between Briah and Yesod.  

Whorl never left Briah, as I understand it.  It simply traversed normal space between stars.  If it had been capable of hyperspace, it no doubt not have been a generational starship.  
> 
> From: Lisa Schaffer-Doggett <harlekin at earthlink.net>
> Date: 2003/08/14 Thu AM 01:11:51 EDT
> To: urth at urth.net
> Subject: Re: (urth) Two Ships
> 
> 
> On Wednesday, August 13, 2003, at 08:42 AM, James Jordan wrote:
> 
> >         I don't think your Whorl = OneShip hypothesis can stand close 
> > inspection, as Crush has pointed out. Thematically, however, there may 
> > be something Wolfe intended. The One Ship is related symbolically to 
> > the Church: seven sided, existing throughout all of time, moving 
> > between the heavens and the Briah-world. The Church-as-Ship is just 
> > WAY too common historically for us not to consider it, and Wolfe 
> > certainly positions the One Ship in such a way as to point to 
> > Church-symbolism.
> >         But that brings up Typhon's ship as a counterfeit, of course, 
> > housing false pastiche religions that he established as a way to 
> > control the people inside of it. Given that this is indeed the case, 
> > Wolfe may have loaded Whorl with "counterfeit equivalents" to the 
> > features of the One Ship, for thematic reasons. This might be worth 
> > exploring, building on the parallels you have mooted.
> >
> 
> Don agrees.  He finds this a most likely scenario, the Whorl as a 
> corruption of Tzadkiel's ship.  Or perhaps a lesser imitation since he 
> is suspicious of the "holiness" of the Hiero's.
> 
> 
> On Wednesday, August 13, 2003, at 08:04 AM, James Wynn wrote:
> 
> >
> > The only way I can think to salvage this theory is to say that 
> > Severian's
> > ship was *first* the Whorl, retrofitted over time to eventually become
> > Severian's ship. In that case, the time-line problems disappear and 
> > all the
> > problems in technology can be explained by the passage of time. This 
> > is a
> > less elegant solution than you were looking for since it doesn't 
> > explain
> > "the cargo". But IMO it resolves some nasty snarls.
> >
> 
> Don doesn't think this is likely.  However, Silk did leave for the 
> Whorl at the end of RttW and it went on it's merry way to who knows 
> where.  Maybe it went to Yesod.  If Silk is Typhon redeemed then this 
> makes an interesting circle.  Hmmm.
> 
> 
> -- 
> 

--